/*@v1.0 [November 20, 2013]*/

/*# MONDIAL RELAY #*/
.delivery_option_logo { width: 140px; }
.delivery_option_instance { width: 360px; }
.delivery_option_price { width: 80px; }
.PS_MRRelayPointInfo { border: 1px solid #E4E4E4!important; background: #fff!important; padding: 0.5em!important; }
div.PS_MRGmapStyle { width: 688px!important; background: none!important; }
.PS_MRRelayPointInfo p { margin-top: -15px!important; }
.PS_MRGmapBulbe p { margin-top: -15px!important; }
#order-opc .center_column p { clear: none!important; }